This page was not yet optimized for use on mobile devices.
Cisco ISE v2.0
Known vulnerabilities detected
Our automated heuristics have identified vulnerabilities that may be associated with this certificate. See the CVEs section for details.Certificate details
| Status | archived |
|---|---|
| Valid from | 13.04.2017 |
| Valid until | 13.04.2019 |
| Scheme | πΊπΈ US |
| Manufacturer | Cisco Systems, Inc. |
| Category | Network and Network-Related Devices and Systems |
| Security level | N/A |
| Protection profiles |
Certificate
Extracted keywords
Vendor
Cisco Systems, Inc, CiscoCertificates
CCEVS-VR-VID10795-2017Evaluation facilities
Booz Allen HamiltonCertification report
Extracted keywords
Symmetric Algorithms
AES, HMAC, HMAC-SHA-256, HMAC-SHA-512Asymmetric Algorithms
DH, DSAHash functions
SHA1, SHA-1, SHA-256, SHA-512Schemes
Key AgreementProtocols
SSH, SSHv2, SSHv1, SSL 3.0, TLS, TLS 1.0, VPNRandomness
DRBG, RNGBlock cipher modes
CBCVendor
Microsoft, Cisco, Cisco Systems, IncClaims
T.UNAUTHORIZED_ADMINISTRATOR_ACCESS, T.WEAK_CRYPTOGRAPHY, T.UNTRUSTED_COMMUNICATION_CHANNELS, T.WEAK_AUTHENTICATION_ENDPOINTS, T.UPDATE_COMPROMISE, T.UNDETECTED_ACTIVITY, T.SECURITY_FUNCTIONALITY_COMPROMISE, T.PASSWORD_CRACKING, T.SECURITY_FUNCTIONALITY_FAILURESecurity Functional Requirements (SFR)
FMT_SMR.2Certificates
CCEVS-VR-10795-2017Evaluation facilities
Booz Allen HamiltonFrontpage
| Certificate ID | CCEVS-VR-10795-2017 Version 1.0 April 13, 2017 |
|---|---|
| Certified item | ## Cisco Identity Services Engine (ISE) v2.0 |
| Certification lab | US NIAP |
Security target
Extracted keywords
Symmetric Algorithms
AES, AES-256, HMAC, HMAC-SHA-256, HMAC-SHA-512Asymmetric Algorithms
DH, Diffie-Hellman, DSAHash functions
SHA1, SHA-1, SHA-256, SHA-512, SHA256, SHA512Schemes
MAC, Key AgreementProtocols
SSHv2, SSH, SSHv1, SSL 3.0, SSL 2.0, SSL2.0, SSL3.0, TLS, TLS 1.1, TLS 1.2, TLS 1.0, TLS1.0, VPNRandomness
DRBG, RNG, RBGBlock cipher modes
CBCTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256Vendor
Microsoft, Cisco, Cisco Systems, IncClaims
T.UNAUTHORIZED_ADMINISTRATOR_ACCESS, T.WEAK_CRYPTOGRAPHY, T.UNTRUSTED_COMMUNICATION_CHANNELS, T.WEAK_AUTHENTICATION_ENDPOINTS, T.UPDATE_COMPROMISE, T.UNDETECTED_ACTIVITY, T.SECURITY_FUNCTIONALITY_COMPROMISE, T.PASSWORD_CRACKING, T.SECURITY_FUNCTIONALITY_FAILURE, A.PHYSICAL_PROTECTION, A.LIMITED_FUNCTIONALITY, A.NO_THRU_TRAFFIC_PROTECTION, A.TRUSTED_ADMINISTRATOR, A.REGULAR_UPDATES, A.ADMIN_CREDENTIALS_SECURE, OE.PHYSICAL, OE.NO_GENERAL_PURPOSE, OE.NO_THRU_TRAFFIC_PROTECTION, OE.TRUSTED_ADMIN, OE.UPDATES, OE.ADMIN_CREDENTIALS_SECURESecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1Security Functional Requirements (SFR)
FAU_STG.1, FAU_GEN, FAU_STG, FAU_STG_EXT, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.1, FAU_GEN.2, FAU_STG_EXT.1, FAU_GEN.2.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG_EXT.1.1, FAU_STG_EXT.1.2, FAU_STG_EXT.1.3, FCS_SSHS_EXT.1, FCS_TLSC_EXT.1, FCS_TLSS_EXT.1, FCS_CKM, FCS_COP.1, FCS_RBG_EXT, FCS_SSHS_EXT, FCS_TLSC_EXT, FCS_TLSS_EXT, FCS_CKM.1, FCS_CKM.2, FCS_CKM.4, FCS_RBG_EXT.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_COP.1.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_SSHS_EXT.1.1, FCS_SSHS_EXT.1.2, FCS_SSHS_EXT.1.3, FCS_SSHS_EXT.1.4, FCS_SSHS_EXT.1.5, FCS_SSHS_EXT.1.6, FCS_SSHS_EXT.1.7, FCS_SSHS_EXT.1.8, FCS_TLSC_EXT.1.1, FCS_TLSC_EXT.1.2, FCS_TLSC_EXT.1.3, FCS_TLSC_EXT.1.4, FCS_TLSS_EXT.1.1, FCS_TLSS_EXT.1.2, FCS_TLSS_EXT.1.3, FIA_PMG_EXT, FIA_UIA_EXT, FIA_UAU_EXT, FIA_UAU, FIA_PMG_EXT.1, FIA_UIA_EXT.1, FIA_UAU_EXT.2, FIA_UAU.7, FIA_PMG_EXT.1.1, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UAU_EXT.2.1, FIA_UAU.7.1, FMT_SMR.2, FMT_MOF.1, FMT_MTD, FMT_SMF, FMT_SMR, FMT_MTD.1, FMT_SMF.1, FMT_MOF.1.1, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FPT_SKP_EXT, FPT_APW_EXT, FPT_TST_EXT, FPT_TUD_EXT, FPT_STM, FPT_SKP_EXT.1, FPT_APW_EXT.1, FPT_TST_EXT.1, FPT_TUD_EXT.1, FPT_STM.1, FPT_SKP_EXT.1.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_TST_EXT.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_STM.1.1, FTA_SSL_EXT, FTA_SSL, FTA_TAB, FTA_SSL_EXT.1, FTA_SSL.3, FTA_SSL.4, FTA_TAB.1, FTA_SSL_EXT.1.1, FTA_SSL.3.1, FTA_SSL.4.1, FTA_TAB.1.1, FTP_ITC, FTP_TRP, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Standards
FIPS PUB 186-4, FIPS 186-4, NIST SP 800-56B, NIST SP 800-56A, PKCS #1, RFC 5280, RFC 2818, RFC 4253, RFC 5246, RFC 4346, RFC 3268, RFC 6125, RFC 2560, RFC 5759, RFC 2986, ISO/IEC 9796-2, ISO/IEC 18031:2011, X.509, CCMB-2012-009-001, CCMB-2012-009-002, CCMB-2012-009-003, CCMB-2012-009-004Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CCEVS-VR-10795-2017Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1CPE matches
- cpe:2.3:a:cisco:identity_services_engine:2.0:*:*:*:*:*:*:*
- cpe:2.3:a:cisco:identity_services_engine:2.0\(0.147\):*:*:*:*:*:*:*
- cpe:2.3:a:cisco:identity_services_engine:2.0\(0.169\):*:*:*:*:*:*:*
- cpe:2.3:a:cisco:identity_services_engine:2.0\(0.222\):*:*:*:*:*:*:*
- cpe:2.3:a:cisco:identity_services_engine:2.0\(0.234\):*:*:*:*:*:*:*
- cpe:2.3:a:cisco:identity_services_engine:2.0\(0.249\):*:*:*:*:*:*:*
- cpe:2.3:a:cisco:identity_services_engine:2.0\(1.130\):*:*:*:*:*:*:*
- cpe:2.3:a:cisco:identity_services_engine_software:2.0\(0.147\):*:*:*:*:*:*:*
- cpe:2.3:a:cisco:identity_services_engine_software:2.0\(0.169\):*:*:*:*:*:*:*
- cpe:2.3:a:cisco:identity_services_engine_software:2.0\(0.901\):*:*:*:*:*:*:*
- cpe:2.3:a:cisco:identity_services_engine_software:2.0\(1.130\):*:*:*:*:*:*:*
CVE matches
| ID | Links | Severity | CVSS Score | Published on |
|---|---|---|---|---|
| Base score | ||||
| CVE-2015-4267 | MEDIUM | 6.8 | 15.07.2015 | |
| CVE-2016-9214 | MEDIUM | 6.1 | 14.12.2016 | |
| CVE-2017-12261 | HIGH | 7.8 | 02.11.2017 | |
| CVE-2017-6747 | CRITICAL | 9.8 | 07.08.2017 | |
| CVE-2018-0091 | MEDIUM | 6.1 | 18.01.2018 | |
| CVE-2018-0215 | MEDIUM | 6.3 | 08.03.2018 | |
| CVE-2018-0216 | MEDIUM | 5.4 | 08.03.2018 | |
| CVE-2018-0221 | MEDIUM | 6.7 | 08.03.2018 | |
| CVE-2018-0277 | HIGH | 8.6 | 17.05.2018 | |
| CVE-2018-0413 | HIGH | 8.8 | 01.08.2018 | |
| CVE-2019-12631 | MEDIUM | 6.1 | 02.10.2019 | |
| CVE-2019-12637 | MEDIUM | 5.4 | 16.10.2019 | |
| CVE-2019-12638 | MEDIUM | 5.4 | 16.10.2019 | |
| CVE-2019-12644 | MEDIUM | 6.1 | 05.09.2019 | |
| CVE-2019-15281 | MEDIUM | 4.8 | 16.10.2019 | |
| CVE-2019-15282 | MEDIUM | 5.3 | 16.10.2019 | |
| CVE-2019-1941 | MEDIUM | 6.1 | 17.07.2019 | |
| CVE-2019-1942 | MEDIUM | 6.5 | 17.07.2019 | |
| CVE-2020-27122 | MEDIUM | 6.7 | 06.11.2020 | |
| CVE-2020-3149 | MEDIUM | 4.8 | 05.02.2020 | |
| CVE-2020-3157 | MEDIUM | 5.4 | 04.03.2020 | |
| CVE-2020-3340 | MEDIUM | 4.8 | 02.07.2020 | |
| CVE-2020-3467 | HIGH | 7.7 | 08.10.2020 | |
| CVE-2021-1306 | LOW | 3.4 | 22.05.2021 | |
| CVE-2021-1412 | MEDIUM | 6.5 | 17.02.2021 | |
| CVE-2021-1416 | MEDIUM | 4.3 | 17.02.2021 | |
| CVE-2021-1603 | MEDIUM | 4.8 | 08.07.2021 | |
| CVE-2021-1604 | MEDIUM | 4.8 | 08.07.2021 | |
| CVE-2021-1605 | MEDIUM | 4.8 | 08.07.2021 | |
| CVE-2021-1606 | MEDIUM | 4.8 | 08.07.2021 | |
| CVE-2021-1607 | MEDIUM | 4.8 | 08.07.2021 | |
| CVE-2021-34706 | MEDIUM | 5.4 | 06.10.2021 | |
| CVE-2021-34738 | MEDIUM | 6.1 | 21.10.2021 | |
| CVE-2021-34759 | MEDIUM | 4.8 | 02.09.2021 | |
| CVE-2021-40121 | MEDIUM | 4.8 | 21.10.2021 | |
| CVE-2021-40123 | MEDIUM | 6.5 | 21.10.2021 | |
| CVE-2021-44228 | CRITICAL | 10.0 | 10.12.2021 | |
| CVE-2022-20819 | MEDIUM | 6.5 | 15.06.2022 | |
| CVE-2022-20937 | MEDIUM | 5.3 | 04.11.2022 | |
| CVE-2022-20961 | HIGH | 8.8 | 04.11.2022 | |
| CVE-2022-20963 | MEDIUM | 5.4 | 04.11.2022 | |
| CVE-2022-20964 | HIGH | 8.8 | 20.01.2023 | |
| CVE-2022-20965 | MEDIUM | 5.4 | 20.01.2023 | |
| CVE-2022-20966 | MEDIUM | 5.4 | 20.01.2023 | |
| CVE-2022-20967 | MEDIUM | 5.4 | 20.01.2023 | |
| CVE-2023-20030 | MEDIUM | 6.0 | 05.04.2023 | |
| CVE-2023-20077 | MEDIUM | 6.5 | 18.05.2023 | |
| CVE-2023-20087 | MEDIUM | 6.5 | 18.05.2023 | |
| CVE-2023-20111 | MEDIUM | 6.5 | 16.08.2023 | |
| CVE-2023-20163 | HIGH | 7.2 | 18.05.2023 | |
| CVE-2023-20164 | HIGH | 7.2 | 18.05.2023 | |
| CVE-2023-20167 | MEDIUM | 4.9 | 18.05.2023 | |
| CVE-2023-20173 | MEDIUM | 4.9 | 18.05.2023 | |
| CVE-2023-20174 | MEDIUM | 4.9 | 18.05.2023 | |
| CVE-2023-20193 | MEDIUM | 6.7 | 07.09.2023 | |
| CVE-2023-20194 | MEDIUM | 4.9 | 07.09.2023 | |
| CVE-2024-20251 | MEDIUM | 5.4 | 17.01.2024 | |
| CVE-2024-20476 | MEDIUM | 4.9 | 06.11.2024 | |
| CVE-2025-20124 | HIGH | 7.2 | 05.02.2025 | |
| CVE-2025-20125 | HIGH | 7.2 | 05.02.2025 | |
| CVE-2026-20047 | MEDIUM | 4.8 | 15.01.2026 | |
| CVE-2026-20148 | MEDIUM | 4.9 | 15.04.2026 | |
| CVE-2026-20193 | MEDIUM | 4.3 | 06.05.2026 | |
| CVE-2026-20195 | MEDIUM | 5.3 | 06.05.2026 |
Showing 5 out of 64.
Scheme data
| Product | Cisco ISE v2.0 |
|---|---|
| Id | CCEVS-VR-VID10795 |
| URL | https://www.niap-ccevs.org/products/10795 |
| Api Url | https://www.niap-ccevs.org/api/project/product/pcl_products/10795/ |
| Certification Date | 13.04.2017 |
| Expiration Date | 13.04.2019 |
| Category | Network Device |
| Categories |
|
| Vendor | Cisco Systems, Inc. |
| Evaluation Facility | Booz Allen Hamilton Common Criteria Testing Laboratory |
| Scheme | US |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10795-ci.pdf",
"dgst": "f6bbc6d85ba6e4e5",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-10795-2017",
"cert_lab": [
"US"
],
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:a:cisco:identity_services_engine:2.0\\(0.169\\):*:*:*:*:*:*:*",
"cpe:2.3:a:cisco:identity_services_engine:2.0:*:*:*:*:*:*:*",
"cpe:2.3:a:cisco:identity_services_engine_software:2.0\\(1.130\\):*:*:*:*:*:*:*",
"cpe:2.3:a:cisco:identity_services_engine:2.0\\(0.249\\):*:*:*:*:*:*:*",
"cpe:2.3:a:cisco:identity_services_engine:2.0\\(0.147\\):*:*:*:*:*:*:*",
"cpe:2.3:a:cisco:identity_services_engine:2.0\\(0.222\\):*:*:*:*:*:*:*",
"cpe:2.3:a:cisco:identity_services_engine_software:2.0\\(0.901\\):*:*:*:*:*:*:*",
"cpe:2.3:a:cisco:identity_services_engine_software:2.0\\(0.169\\):*:*:*:*:*:*:*",
"cpe:2.3:a:cisco:identity_services_engine_software:2.0\\(0.147\\):*:*:*:*:*:*:*",
"cpe:2.3:a:cisco:identity_services_engine:2.0\\(0.234\\):*:*:*:*:*:*:*",
"cpe:2.3:a:cisco:identity_services_engine:2.0\\(1.130\\):*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"2.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"9a53053632701553"
]
},
"related_cves": {
"_type": "Set",
"elements": [
"CVE-2021-1412",
"CVE-2021-1607",
"CVE-2020-3467",
"CVE-2021-34759",
"CVE-2023-20164",
"CVE-2020-27122",
"CVE-2025-20124",
"CVE-2018-0091",
"CVE-2025-20125",
"CVE-2021-1606",
"CVE-2023-20167",
"CVE-2023-20077",
"CVE-2018-0215",
"CVE-2024-20476",
"CVE-2015-4267",
"CVE-2021-1605",
"CVE-2020-3157",
"CVE-2021-34738",
"CVE-2019-12631",
"CVE-2026-20193",
"CVE-2020-3149",
"CVE-2022-20965",
"CVE-2016-9214",
"CVE-2019-12638",
"CVE-2026-20148",
"CVE-2022-20937",
"CVE-2024-20251",
"CVE-2019-1942",
"CVE-2019-12644",
"CVE-2019-15282",
"CVE-2018-0216",
"CVE-2022-20963",
"CVE-2026-20047",
"CVE-2022-20964",
"CVE-2022-20966",
"CVE-2022-20961",
"CVE-2023-20163",
"CVE-2022-20967",
"CVE-2019-15281",
"CVE-2017-6747",
"CVE-2023-20030",
"CVE-2018-0221",
"CVE-2023-20174",
"CVE-2023-20111",
"CVE-2020-3340",
"CVE-2026-20195",
"CVE-2021-1603",
"CVE-2019-1941",
"CVE-2018-0413",
"CVE-2021-40121",
"CVE-2017-12261",
"CVE-2022-20819",
"CVE-2018-0277",
"CVE-2021-1604",
"CVE-2021-1306",
"CVE-2021-1416",
"CVE-2023-20194",
"CVE-2021-34706",
"CVE-2023-20173",
"CVE-2023-20193",
"CVE-2019-12637",
"CVE-2023-20087",
"CVE-2021-44228",
"CVE-2021-40123"
]
},
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10795/",
"categories": [
"Network Device"
],
"category": "Network Device",
"certification_date": "2017-04-13",
"evaluation_facility": "Booz Allen Hamilton Common Criteria Testing Laboratory",
"expiration_date": "2019-04-13",
"id": "CCEVS-VR-VID10795",
"product": "Cisco ISE v2.0",
"scheme": "US",
"url": "https://www.niap-ccevs.org/products/10795",
"vendor": "Cisco Systems, Inc."
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Cisco Systems, Inc.",
"manufacturer_web": "https://www.cisco.com",
"name": "Cisco ISE v2.0",
"not_valid_after": "2019-04-13",
"not_valid_before": "2017-04-13",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "st_vid10795-ci.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID10795-2017": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BoozAllenHamilton": {
"Booz Allen Hamilton": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Cisco": {
"Cisco": 1,
"Cisco Systems, Inc": 1
}
},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20170419133457-04\u002700\u0027",
"/ModDate": "D:20170419133457-04\u002700\u0027",
"/Producer": "iText 2.1.0 (by lowagie.com)",
"pdf_file_size_bytes": 177927,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "st_vid10795-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "CCEVS-VR-10795-2017 Version 1.0 April 13, 2017",
"cert_item": "## Cisco Identity Services Engine (ISE) v2.0",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"DH": 2
},
"DSA": {
"DSA": 1
}
}
},
"cc_cert_id": {
"US": {
"CCEVS-VR-10795-2017": 1
}
},
"cc_claims": {
"T": {
"T.PASSWORD_CRACKING": 1,
"T.SECURITY_FUNCTIONALITY_COMPROMISE": 1,
"T.SECURITY_FUNCTIONALITY_FAILURE": 1,
"T.UNAUTHORIZED_ADMINISTRATOR_ACCESS": 1,
"T.UNDETECTED_ACTIVITY": 1,
"T.UNTRUSTED_COMMUNICATION_CHANNELS": 1,
"T.UPDATE_COMPROMISE": 1,
"T.WEAK_AUTHENTICATION_ENDPOINTS": 1,
"T.WEAK_CRYPTOGRAPHY": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {
"FMT": {
"FMT_SMR.2": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 7,
"SSHv1": 2,
"SSHv2": 2
},
"TLS": {
"SSL": {
"SSL 3.0": 1
},
"TLS": {
"TLS": 5,
"TLS 1.0": 1
}
},
"VPN": {
"VPN": 1
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"BoozAllenHamilton": {
"Booz Allen Hamilton": 3
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 1,
"SHA1": 1
},
"SHA2": {
"SHA-256": 1,
"SHA-512": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 2
},
"RNG": {
"RNG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS PUB 186-4": 2
},
"ISO": {
"ISO/IEC 18031:2011": 1
},
"RFC": {
"RFC 5280": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 4
}
},
"constructions": {
"MAC": {
"HMAC": 2,
"HMAC-SHA-256": 1,
"HMAC-SHA-512": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Cisco": {
"Cisco": 82,
"Cisco Systems, Inc": 3
},
"Microsoft": {
"Microsoft": 1
}
},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20170419123713-04\u002700\u0027",
"/ModDate": "D:20170419123713-04\u002700\u0027",
"pdf_file_size_bytes": 604786,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 30
},
"st_filename": "st_vid10795-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"DH": 6,
"Diffie-Hellman": 2
},
"DSA": {
"DSA": 1
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ADMIN_CREDENTIALS_SECURE": 1,
"A.LIMITED_FUNCTIONALITY": 1,
"A.NO_THRU_TRAFFIC_PROTECTION": 1,
"A.PHYSICAL_PROTECTION": 2,
"A.REGULAR_UPDATES": 1,
"A.TRUSTED_ADMINISTRATOR": 1
},
"OE": {
"OE.ADMIN_CREDENTIALS_SECURE": 1,
"OE.NO_GENERAL_PURPOSE": 1,
"OE.NO_THRU_TRAFFIC_PROTECTION": 1,
"OE.PHYSICAL": 1,
"OE.TRUSTED_ADMIN": 1,
"OE.UPDATES": 1
},
"T": {
"T.PASSWORD_CRACKING": 1,
"T.SECURITY_FUNCTIONALITY_COMPROMISE": 1,
"T.SECURITY_FUNCTIONALITY_FAILURE": 1,
"T.UNAUTHORIZED_ADMINISTRATOR_ACCESS": 1,
"T.UNDETECTED_ACTIVITY": 1,
"T.UNTRUSTED_COMMUNICATION_CHANNELS": 1,
"T.UPDATE_COMPROMISE": 1,
"T.WEAK_AUTHENTICATION_ENDPOINTS": 1,
"T.WEAK_CRYPTOGRAPHY": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 2
},
"AGD": {
"AGD_OPE.1": 2,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.1": 2,
"ALC_CMS.1": 2
},
"ATE": {
"ATE_IND.1": 2
},
"AVA": {
"AVA_VAN.1": 2
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 4,
"FAU_GEN.1": 4,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 2,
"FAU_GEN.2.1": 1,
"FAU_STG": 2,
"FAU_STG.1": 3,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG_EXT": 2,
"FAU_STG_EXT.1": 1,
"FAU_STG_EXT.1.1": 1,
"FAU_STG_EXT.1.2": 1,
"FAU_STG_EXT.1.3": 1
},
"FCS": {
"FCS_CKM": 6,
"FCS_CKM.1": 2,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 1,
"FCS_CKM.2.1": 1,
"FCS_CKM.4": 3,
"FCS_CKM.4.1": 1,
"FCS_COP.1": 16,
"FCS_COP.1.1": 4,
"FCS_RBG_EXT": 2,
"FCS_RBG_EXT.1": 2,
"FCS_RBG_EXT.1.1": 1,
"FCS_RBG_EXT.1.2": 1,
"FCS_SSHS_EXT": 2,
"FCS_SSHS_EXT.1": 3,
"FCS_SSHS_EXT.1.1": 1,
"FCS_SSHS_EXT.1.2": 1,
"FCS_SSHS_EXT.1.3": 1,
"FCS_SSHS_EXT.1.4": 1,
"FCS_SSHS_EXT.1.5": 1,
"FCS_SSHS_EXT.1.6": 1,
"FCS_SSHS_EXT.1.7": 1,
"FCS_SSHS_EXT.1.8": 2,
"FCS_TLSC_EXT": 1,
"FCS_TLSC_EXT.1": 3,
"FCS_TLSC_EXT.1.1": 1,
"FCS_TLSC_EXT.1.2": 1,
"FCS_TLSC_EXT.1.3": 1,
"FCS_TLSC_EXT.1.4": 1,
"FCS_TLSS_EXT": 1,
"FCS_TLSS_EXT.1": 4,
"FCS_TLSS_EXT.1.1": 1,
"FCS_TLSS_EXT.1.2": 1,
"FCS_TLSS_EXT.1.3": 1
},
"FIA": {
"FIA_PMG_EXT": 2,
"FIA_PMG_EXT.1": 2,
"FIA_PMG_EXT.1.1": 1,
"FIA_UAU": 2,
"FIA_UAU.7": 2,
"FIA_UAU.7.1": 1,
"FIA_UAU_EXT": 2,
"FIA_UAU_EXT.2": 2,
"FIA_UAU_EXT.2.1": 1,
"FIA_UIA_EXT": 2,
"FIA_UIA_EXT.1": 2,
"FIA_UIA_EXT.1.1": 1,
"FIA_UIA_EXT.1.2": 1
},
"FMT": {
"FMT_MOF.1": 8,
"FMT_MOF.1.1": 2,
"FMT_MTD": 5,
"FMT_MTD.1": 3,
"FMT_MTD.1.1": 1,
"FMT_SMF": 2,
"FMT_SMF.1": 3,
"FMT_SMF.1.1": 1,
"FMT_SMR": 2,
"FMT_SMR.2": 3,
"FMT_SMR.2.1": 1,
"FMT_SMR.2.2": 1,
"FMT_SMR.2.3": 1
},
"FPT": {
"FPT_APW_EXT": 2,
"FPT_APW_EXT.1": 2,
"FPT_APW_EXT.1.1": 1,
"FPT_APW_EXT.1.2": 1,
"FPT_SKP_EXT": 2,
"FPT_SKP_EXT.1": 2,
"FPT_SKP_EXT.1.1": 1,
"FPT_STM": 2,
"FPT_STM.1": 2,
"FPT_STM.1.1": 1,
"FPT_TST_EXT": 2,
"FPT_TST_EXT.1": 2,
"FPT_TST_EXT.1.1": 1,
"FPT_TUD_EXT": 2,
"FPT_TUD_EXT.1": 2,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 1
},
"FTA": {
"FTA_SSL": 4,
"FTA_SSL.3": 1,
"FTA_SSL.3.1": 1,
"FTA_SSL.4": 2,
"FTA_SSL.4.1": 1,
"FTA_SSL_EXT": 2,
"FTA_SSL_EXT.1": 2,
"FTA_SSL_EXT.1.1": 1,
"FTA_TAB": 2,
"FTA_TAB.1": 3,
"FTA_TAB.1.1": 1
},
"FTP": {
"FTP_ITC": 2,
"FTP_ITC.1": 6,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP": 2,
"FTP_TRP.1": 2,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 4
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 41,
"SSHv1": 1,
"SSHv2": 17
},
"TLS": {
"SSL": {
"SSL 2.0": 1,
"SSL 3.0": 2,
"SSL2.0": 1,
"SSL3.0": 1
},
"TLS": {
"TLS": 40,
"TLS 1.0": 2,
"TLS 1.1": 4,
"TLS 1.2": 4,
"TLS1.0": 1
}
},
"VPN": {
"VPN": 2
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1
},
"MAC": {
"MAC": 7
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 5,
"SHA1": 4
},
"SHA2": {
"SHA-256": 3,
"SHA-512": 5,
"SHA256": 9,
"SHA512": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 5
},
"RNG": {
"RBG": 3,
"RNG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2012-009-001": 1,
"CCMB-2012-009-002": 1,
"CCMB-2012-009-003": 1,
"CCMB-2012-009-004": 1
},
"FIPS": {
"FIPS 186-4": 2,
"FIPS PUB 186-4": 7
},
"ISO": {
"ISO/IEC 18031:2011": 4,
"ISO/IEC 9796-2": 1
},
"NIST": {
"NIST SP 800-56A": 1,
"NIST SP 800-56B": 2
},
"PKCS": {
"PKCS #1": 1
},
"RFC": {
"RFC 2560": 1,
"RFC 2818": 2,
"RFC 2986": 2,
"RFC 3268": 7,
"RFC 4253": 1,
"RFC 4346": 3,
"RFC 5246": 9,
"RFC 5280": 5,
"RFC 5759": 1,
"RFC 6125": 5
},
"X509": {
"X.509": 6
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 21,
"AES-256": 1
}
},
"constructions": {
"MAC": {
"HMAC": 4,
"HMAC-SHA-256": 6,
"HMAC-SHA-512": 3
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 3,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 3,
"TLS_RSA_WITH_AES_128_CBC_SHA": 3,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 3,
"TLS_RSA_WITH_AES_256_CBC_SHA": 3
}
},
"vendor": {
"Cisco": {
"Cisco": 130,
"Cisco Systems, Inc": 2
},
"Microsoft": {
"Microsoft": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/CreationDate": "D:20170419124503-04\u002700\u0027",
"/ModDate": "D:20170419124503-04\u002700\u0027",
"pdf_file_size_bytes": 986130,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 57
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/CPP_ND_V1.0.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10795-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10795-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "df7ef84f0a2660ae6a341e4dba4d15b4a624db271eee5dc157da54d0d9c1b3dc",
"source_hash": "e923d541b68b82f5a7aef6c38e78feda9bcbe98c932bc59254126c8a2c47c055",
"txt_hash": "9976345c18064e361d934800e2af73f946b26386071e455c2c59b119048f8748"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "f7afc0d6fd0b95a17937194b0d273f99f847729f55a13725547ea5281d49952c",
"source_hash": "58aaebfc58855826bd3d6727582490cdba5210b39e1252a42a0c13a2b0796503",
"txt_hash": "150f78018dc52a3ec3489098146cee820460ae5a5170ab14cdd4df83b3b59a9c"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "d809183deec4b4451012f2369921cc7a51c4ed91e99decc8c4131812951bae07",
"source_hash": "233451534fe0e293f28e69b5152b2a5a5679a188a0fffe4b960137edf860d3b2",
"txt_hash": "6499b63f0681d10b71ced9e553ce1bb6f76221cd3a784795ed1874108345b528"
}
},
"status": "archived"
}